body,
html {
    height: 100%;
    width: 100%;
    padding: 0px;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1rem;
    font-size: 16px;
    font-weight: 400;
}

hr {
    width: 100%;
}

.default-color {
    color: #009688;
}

.default-btn {
    background-color: #009688;
    color: #fff;
    border: 1px solid #fff;
    font-size: 1rem;
    cursor: pointer;
}

.row {
    margin: 0;
}

.btn:active,
.btn:focus {
    background-color: #009688;
    color: #fff;
    border: 1px solid #fff !important;
}

.btn:hover {
    background-color: #009688;
}

.navbar-brand,
.navbar-brand:active,
.navbar-brand:hover,
.navbar-brand:focus {
    text-decoration: none;
    font-weight: bolder;
    color: rgba(255, 255, 255, .84) !important;
    font-size: 2rem;
}

.navbar,
.navbar.navbar-default {
    background-color: #009688;
    padding: .5rem;
    z-index: 1001;
}

.navbar-toggler {
    color: #fff;
    font-size: 1rem;
}

.nav-pills {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.nav-pills .nav-item.open .nav-link,
.nav-pills .nav-item.open .nav-link:focus,
.nav-pills .nav-item.open .nav-link:hover,
.nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus,
.nav-pills .nav-link.active:hover {
    background-color: #0C0338;
}

.navbar-toggler {
    padding: 0;
}

.nav-item hr {
    color: #fff;
}

h1 {
    font-size: 2rem;
}

h2 {
    font-size: 1rem;
}

h2>a>i {
    color: #0C0338!important;
}

h2>a>i:hover {
    font-weight: bold;
}

h3 {
    font-size: .9rem;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 20px;
    line-height: 20px;
    background-color: #f5f5f5;
    font-size: 12px;
    text-decoration: none;
}

.margin-right-20 {
    margin-right: 20px;
}

.card-block {
    padding: 0;
}

.card {
    border: 0;
}

.card-text {
    font-weight: normal;
    line-height: 1.2rem;
}

.card-footer {
    font-weight: normal;
}

.no-padding {
    padding: 0!important;
}

figure {
    margin: 0;
}

hr {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

p {
    line-height: 1.2rem;
}

.more-details-link,
.more-details-link:hover,
.more-details-link:active,
.more-details-link:visited {
    color: #0C0338;
}

.suggested-item {
    position: relative;
    display: block;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .75rem .3rem .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125)
}

.suggested-item>a:hover {
    text-decoration: none;
}

.thumbnail {
    cursor: pointer;
}

.gm-style-iw>div {
    overflow: hidden!important;
}

div.c-wrapper {
    width: 100%;
    margin: auto;
}

.carousel-inner>.carousel-item>img {
    margin: 0 auto;
}

.carousel-control-next-icon>i,
.carousel-control-prev-icon>i {
    color: #0C0338;
    font-size: 3rem;
}

.small-text {
    font-size: .8rem;
}

#slider {
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

#slider ul {
    margin: 0;
    padding: 0;
    height: 200px;
    list-style: none;
}

#slider ul li {
    display: block;
    margin: 0;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    height: 100%;
    background: transparent;
    text-align: center;
}

a.control_prev,
a.control_next {
    position: absolute;
    top: 40%;
    z-index: 999;
    display: block;
    padding: 4% 3%;
    width: auto;
    height: auto;
    background: #2a2a2a;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer;
}

a.control_prev:hover,
a.control_next:hover {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
}

a.control_prev {
    border-radius: 0 2px 2px 0;
}

a.control_next {
    right: 0;
    border-radius: 2px 0 0 2px;
}

.slider_option {
    position: relative;
    margin: 10px auto;
    width: 160px;
    font-size: 18px;
}

.image_thumbnail {
    background-color: black;
    width: 15rem;
    height: 15rem;
    display: inline-block;
    /* makes it fit in like an <img> */
    background-size: cover;
    /* or contain */
    background-position: center center;
    background-repeat: no-repeat;
    margin: 10px;
}

.blueimp-gallery {
    background-color: rgba(0, 0, 0, 0.5);
}

.blueimp-gallery>.close,
.blueimp-gallery>.next,
.blueimp-gallery>.play-pause,
.blueimp-gallery>.prev,
.blueimp-gallery>.title {
    color:#fff!important;
}


.no-hover:hover {
    color: #fff;
}

/**********************************************************************/
/* PACKAGE */
/***************************************************************************/
.featured-img{
  position: relative;
}

.best-package-module {
    position: absolute;
    bottom: 0;
    padding: 15px;
    background: rgba(0,0,0,0.7);
}

.best-package-module p, .best-package-module .bottom .price{
  color: #fff;
}


.package-module h3 { font-size: 18px; text-transform: uppercase; margin: 0 0 15px; line-height: 24px; font-weight: 700; border-bottom: 1px solid #CCC; padding-bottom: 7px; }
.package-module h3 a { color: #F44336; }
.package-module h3 a:hover { color: #ED9FB6; }
.package-module p{color: #8d8d8d;}
.package-module h4 { font-size: 14px; margin: 0 0 10px; line-height: 18px; font-weight: 600; text-transform: uppercase; }
.package-module .bottom { border-top: 1px solid #CCC; padding-top: 10px; margin-top: 20px; }
.best-package-module .package-module .price{ margin-right: 15px; color: #111; }
.package-module .price .large, .best-package-module .bottom .price .large { font-size: 22px; font-weight: 700; }
.package-module .price .small, .best-package-module .bottom .price .small{ font-size: 14px; font-weight: 300; text-transform: uppercase; }
a.link-more { margin-top: -1px; float: right; color: #fff; background:#FF5722; padding:4px 10px; }
.package-module a:hover {}

.package-slider{margin:0;border:0 solid #000;position:relative;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;box-shadow:0 0 0 rgba(0,0,0,0);-webkit-box-shadow:0 0 0 rgba(0,0,0,0);-moz-box-shadow:0 0 0 rgba(0,0,0,0);-o-box-shadow:0 0 0 rgba(0,0,0,0);zoom:1}
.package-slider .flex-control-nav{width:100%;position:absolute;bottom:-30px;text-align:center;height:6px}
.package-slider .flex-control-nav li{margin:0;display:inline-block;zoom:1;*display:inline}
.package-slider .flex-control-paging li a{width:12px;height:12px;display:block;cursor:pointer;text-indent:-9999px;box-shadow:inset 0 0 0 rgba(0,0,0,0);opacity:1;margin:0 5px;border-radius:50%;border:1px solid #CCC;background:transparent}
.package-slider .flex-control-paging li a:hover{ background: #ED4A7A; cursor:pointer; opacity:1; border:1px solid #ED4A7A;}
.package-slider .flex-control-paging li a.flex-active{background:#F44336;cursor:default;opacity:1;}
.package-slider .flex-direction-nav{display:none}

.modal{
  top: 30px;
}
.modal-dialog{
  width: 1040px;
  margin: 0 auto;
}

.modal-header{
  background: #F44336;
  color: #fff;
  display: inline-block;
  width: 100%;
  border-radius: 5px 5px 0 0;
  position: relative;
}

.book-tab-opt {
    float: left;
    width: 100%;
}

.package-module .book-tab-opt h3{
  margin-bottom: 10px;
  border-color:rgba(241, 241, 241, 0.4);
}

.modal-header > span {
    border-right: 1px solid #ddd;
    color: #fff;
    float: left;
    font-family: open sans;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 10px;
    text-align: center;
    width: 15%;
    padding: 18px 20px 18px 0;
}

.modal-header > span i{
  padding-right: 5px;
}

.modal-header h3{
  font-size: 16px;
}

.modal-header h6{
  font-size: 13px;
 }

.modal-header h3, .modal-header h6{
  color: #fff;
  margin: 0 0 6px;
}

.modal-body{
  display: inline-block;
  width: 100%;
}

.tab-pane h4 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
     font-size: 14px; 
     margin: 0 0 10px; 
     line-height: 18px; 
     font-weight: 600; 
     text-transform: uppercase; }
}

.modal-body .col-sm-6:first-child{
  padding-left: 0;
  padding-right: 5px;
}

.modal-body .col-sm-6:last-child{
  padding-right: 0px;
  padding-left: 5px;
}

.modal-body .input-control {
    border-radius: 5px;
    border: 1px solid #ddd;
    width: 100%;
    padding: 8px 10px;
}

.modal-header .close {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 9;
    border-radius: 50%;
    background: #fff;
    height: 25px;
    width: 25px;
}

.tab-pane .col-sm-4{
  margin-bottom: 15px;
  padding: 0 8px;
}

.tab-pane .inner .col-sm-6{
  padding-left: 0;
  padding-right: 8px;
}


.panel-heading{
  padding:8px;
}

.modal-body .panel{
  margin-bottom: 0px;
}

.upper-info {
    display: inline-block;
}

.modal-body .inner{
  position: inherit;
  top: inherit;
  margin-bottom: 20px;
}

.modal-body .inner:last-child{
  margin-bottom: 0px;
}

.modal-body .inner .container{
  width: 100%;
  padding: 0;
}

.modal-body .inner .row{
  margin: 0px;
}


.modal-body .inner .col-sm-12{
  padding-left: 0px;
  padding-right: 0;
}

.modal-body select.form-control.styled-select.hasCustomSelect {
    width: 97%!important;
}

.close{
  opacity:0.8;
}

@media (max-width: 1100px) {
  .modal-dialog{
    width: 96%;
  }
}

@media (min-width: 768px) and (max-width: 992px ) {
  .best-package-module{position: inherit; background: rgba(0,0,0,0.9)}
}

@media (min-width: 732px) and (max-width:767px ) {
  section#best-package .col-md-6.col-sm-6{width: 50%; float: left;}
  .best-package-module{position: inherit; background: rgba(0,0,0,0.9)}
}

@media (max-width: 767px) {

  .modal-body .col-sm-6:last-child{
    padding-left: 0px;
  }

  .modal-body .inner:last-child{
    margin-top: 15px;
  }

  .modal{
    top: 0px;
  }

  .tab-pane .inner .col-sm-6{
    width: 100%;
    padding: 0;
  }

  .modal-body select.form-control.styled-select.hasCustomSelect {
    width: 95%!important;
  }

  .package-slider .flex-control-nav{bottom: 0px;}
}

@media (max-width: 639px ) {
  .best-package-module{position: inherit; background: rgba(0,0,0,1); bottom: 1px;}
}